39
// 0
SmallSeats
MediumSeats
LargeSeats
PointOfView
Security
// 5
Farm
RestCirc
RestKute
RestViol
Entrance
// 10
RestNat
RestSport
Manege
SouvCirc
SouvKute
// 15
SouvNat
SouvSport
SouvViol
BarakCirc
BarakKute
//20
BarakViol
BarakNat
BarakSport
Station
Tampodino
//25
Haunted
Granderoue
Tower
ParkNat
ParkCirc
//30
ParkViol
ParkKute
ParkSport
LunchDoor
DecoViol
DecoSport
DecoKute
DecoNat
DecoCirc
